> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md).

# Gerät über Unternehmenskennung hinzufügen

Ein Gerät in Intune über seine Unternehmenskennung registrieren

### Beschreibung

Fügt ein Gerät zu Intunes Liste der Unternehmensidentifikatoren hinzu, z. B. eine Seriennummer oder IMEI, sodass es bei der Registrierung als unternehmenseigen gilt. Ein vorhandener Eintrag für denselben Identifikator kann überschrieben werden, und eine Beschreibung kann mitgespeichert werden.

### Speicherort

Organisation → Geräte → Gerät über Unternehmensidentifikator hinzufügen

**Voller Runbook-Name**

rjgit-org\_devices\_add-device-via-corporate-identifier

### Details

| Eigenschaft          | Wert                                |
| -------------------- | ----------------------------------- |
| Version              | 1.0.1                               |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.10) |
| Planbar              | nein                                |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * DeviceManagementServiceConfig.ReadWrite.All
    * *Importiert die Seriennummer oder IMEI als Intune-Unternehmensidentifikator über importDeviceIdentityList*

### Parameter

#### CorpIdentifierType

Seriennummer für die meisten Geräte, IMEI für Mobilgeräte.

| Eigenschaft           | Wert             |
| --------------------- | ---------------- |
| Erforderlich          | wahr             |
| Standardwert          | serialNumber     |
| Typ                   | Zeichenfolge     |
| Anzeigename im Portal | Identifikatortyp |

**Portaloptionen**

| Portaloption | Wert         |
| ------------ | ------------ |
| Seriennummer | serialNumber |
| IMEI         | imei         |

#### CorpIdentifier

Wert des gewählten Identifikators, genau so, wie er auf dem Gerät aufgedruckt oder vom Gerät gemeldet wird.

| Eigenschaft           | Wert          |
| --------------------- | ------------- |
| Erforderlich          | wahr          |
| Standardwert          |               |
| Typ                   | Zeichenfolge  |
| Anzeigename im Portal | Identifikator |

#### DeviceDescripton

Freitext, der mit dem Identifikator gespeichert wird, zum Beispiel das Gerätemodell oder sein Besitzer.

| Eigenschaft           | Wert         |
| --------------------- | ------------ |
| Erforderlich          | falsch       |
| Standardwert          |              |
| Typ                   | Zeichenfolge |
| Anzeigename im Portal | Beschreibung |

#### OverwriteExistingEntry

Ersetzt einen Eintrag, der für denselben Identifikator bereits vorhanden ist.

| Eigenschaft           | Wert                               |
| --------------------- | ---------------------------------- |
| Erforderlich          | falsch                             |
| Standardwert          | Wahr                               |
| Typ                   | Boolesch                           |
| Anzeigename im Portal | Vorhandenen Eintrag überschreiben? |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
